uuid: 9a4cd31c-3fee-42dd-928a-a1b39f13effa
langcode: de
status: true
dependencies:
  config:
    - field.field.profile.vereinsmitgliedschaft.field_bic
    - field.field.profile.vereinsmitgliedschaft.field_iban_letzte_drei
    - field.field.profile.vereinsmitgliedschaft.field_iban_ziffern
    - field.field.profile.vereinsmitgliedschaft.field_kontoinhaber
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsart
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsbeitrag
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsbeitritt
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsnr
    - field.field.profile.vereinsmitgliedschaft.field_mitgliedschaftsturnus
    - field.field.profile.vereinsmitgliedschaft.field_sepa
    - profile.type.vereinsmitgliedschaft
  module:
    - datetime
    - options
id: profile.vereinsmitgliedschaft.default
targetEntityType: profile
bundle: vereinsmitgliedschaft
mode: default
content:
  field_bic:
    weight: 9
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_iban_letzte_drei:
    weight: 12
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_iban_ziffern:
    weight: 11
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_kontoinhaber:
    weight: 8
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_mitgliedschaftsart:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_mitgliedschaftsbeitrag:
    weight: 3
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_mitgliedschaftsbeitritt:
    weight: 6
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_mitgliedschaftsnr:
    weight: 1
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_mitgliedschaftsturnus:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_sepa:
    weight: 7
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden: {  }
